<template>
    <div id="app">
        <router-view />
    </div>
</template>


<script>
export default {
    data() {
        return {
        }
    },

    mounted() {
        this.$store.dispatch('typeOptions')
    }
}
</script>

<style lang="scss">
* {
    box-sizing: border-box;
}
body,
html {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

@font-face {
  font-family: "SourceHanSansCN-Medium";
  src: url("./assets/iconfont/SourceHanSansCN-Medium.otf");
}

#app {
    font-family: "SourceHanSansCN-Medium";
    width: 100vw;
    height: 100%;
}
</style>
